Subject: Re: bcm43xx scan oops!!!

From: Michael Buesch <[email-masked]>
Date: Tue, 10 Oct 2006 23:06:16 +0200

On Tuesday 10 October 2006 16:23, Jory A. Pratt wrote:
> Michael Buesch wrote:
> > On Tuesday 10 October 2006 05:14, Jory A. Pratt wrote:
> >   
> >> http://home.nctv.com/anarchy/dscape-clean.jpg
> >>     
> >
> > That's hardly readable.
> > But which firmware are you running? v4.x by chance?
> >
> >   
> Just for completeness I just tested with v4.x firmware and still get the 
> panic

4.x firmware won't work. Make sure to use 3.x.

I am not sure what happens.
Any chance to get a more complete oops message? I am also interrested
in the start of the oops message. In particular I would like to see if this
is a NULL pointer bug, machine check or something else.
The backtrace is a little big weird. So I am not sure what happens.

And, Please make _really_ sure to use 3.x firmware. ;)

-- 
Greetings Michael.